Package gcc10-c++: Dependencies

Provides
gcc10-c++ = 10.3.1-alt6:sisyphus+285719.200.2.1
Requires
libstdc++10-devel = 10.3.1-alt6:sisyphus+285719.200.2.1
gcc10 = 10.3.1-alt6:sisyphus+285719.200.2.1
rpmlib(PayloadIsLzma)
Back to Top